Subject: Re: 'git log' escape symbols shown as ESC[33 and ESC[m

From: Yuri <[email-masked]>
Date: Fri, 17 Jan 2014 12:15:20 -0800

One other idea to handle this is at configuration phase. You can test 
more and less with every option used on every platform for each of them 
respectively. Test could run the command with the option, and check if 
it passes the given escape sequence. This would be reflected in config.h 
defines like this: MORE_DASH_R_WORKS This would be very accurate.

Not sure if this is an overkill for this issue.

Yuri